QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Functions Variables Enumerations Enumerator Properties Groups
QXmppBookmarkUrl Member List

This is the complete list of members for QXmppBookmarkUrl, including all inherited members.

name() const | QXmppBookmarkUrl |
setName(const QString &name) | QXmppBookmarkUrl |
setUrl(const QUrl &url) | QXmppBookmarkUrl |
url() const | QXmppBookmarkUrl |